/********
Date : 24 février 2013
Auteur : Karine Merdrignac
Version : 2.2

Projet : Au 17ème siècle
***/

html, body, div {
	margin:0px;
	padding:0px;
}

body {
	background-color : #0e111c;
	font-family: Verdana, sans-serif;
	color:#fff;
	font-size: 12px;
}

a {
	color:#fff;	
	font-style: italic;
	font-weight:bold;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

img {
	border:none;
}

@font-face {
    font-family: 'tangerinebold';
    src: url('font/tangerine_bold-webfont.eot');
    src: url('font/tangerine_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/tangerine_bold-webfont.woff') format('woff'),
         url('font/tangerine_bold-webfont.ttf') format('truetype'),
         url('font/tangerine_bold-webfont.svg#tangerinebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.font_tangerinebold50 {
	font-family: 'tangerinebold';
	font-size: 50px;
}

.font_tangerinebold40 {
	font-family: 'tangerinebold';
	font-size: 40px;
}

.font_tangerinebold30 {
	font-family: 'tangerinebold';
	font-size: 30px;
}


@font-face {
    font-family: 'apple_garamond_lightitalic';
    src: url('font/applegaramond-lightitalic-webfont.eot');
    src: url('font/applegaramond-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/applegaramond-lightitalic-webfont.woff') format('woff'),
         url('font/applegaramond-lightitalic-webfont.ttf') format('truetype'),
         url('font/applegaramond-lightitalic-webfont.svg#apple_garamond_lightitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

.font_AppleGaramond30 {
	font-family: 'apple_garamond_lightitalic';
	font-size: 30px;
}

.font_AppleGaramond23 {
	font-family: 'apple_garamond_lightitalic';
	font-size: 23px;
}

.font_AppleGaramond18 {
	font-family: 'apple_garamond_lightitalic';
	font-size: 18px;
}

.font_AppleGaramond {
	font-family: 'apple_garamond_lightitalic';
}

.sizemedium {
	font-size: medium;
}

.italic {
	font-style:italic;
}

.gras {
	font-weight: bold;
}

.double_bordure {
	border: double white;
}

.sic {
	font-family: serif;
	font-weight: bold;
}

.sic2 {
	font-family: sans-serif;
	font-weight: bold;
	font-style:normal;
	line-height: 25px;
}

.igras {
	font-family: sans-serif;
	font-weight: bold;
	font-style:italic;
}

.igras2 {
	font-weight: bold;
	font-style:italic;
}

.ismall {
	font-size: smaller;
	font-style: italic;
}

.souligne {
	text-decoration: underline;
}

.espaceligne{
	line-height: 25px;
}

#wrapper {
	background : #0e111c url(../images/Ligne.jpg) center bottom no-repeat; 
}


/***Header**/
#header {
	width:940px;
	margin:0 auto 0 auto;
	padding: 0px;
	position:relative;
	height:385px;
}

#header h1 {
	margin:0px;
	padding:0px;
	text-align: center;
}

#header #menu1 {
	position:absolute;
	top:252px;
	right:0px;
	margin:0px;
	padding:0px;
}

#header #menu1 li {
	list-style:none;
	display:inline;
	padding:0px;
	margin:0 42px 0 28px;
	text-align: center;
}

#header #menu2 {
	position:absolute;
	top:314px;
	right:0px;
	margin:0px;
	padding:0px;
}

#header #menu2 li {
	list-style:none;
	display:inline;
	padding:0px;
	margin:0 40px 0 28px;
	text-align: center;
}

#header a {
	text-decoration:none;
}

#contenu {
	background-color: #172c33;
	margin: 0 auto 0 auto;
	padding:0px;
}

#centre_page {
	background-color: #172c33;
	width:940px;
	margin:0 auto 0 auto;
	padding: 0px;	
}

#centre_page h1 {
	clear: both;
	margin:0px;
	padding:30px 0 0 0;
	text-align:center;
}

#centre_page h2 {
	clear: both;
	margin:0px;
	padding:40px 0 0 0;
	text-align:center;
}

#centre_page h3 {
	clear: both;
	margin:0px;
	padding:40px 0 0 0;
	text-align:center;
}

#centre_page p {
	clear: both;
	margin:0px;
	padding:20px 0 0 0;
	text-align:center;
}

#centre_page p.texte {
	text-align: justify;
	margin: 0px;
	padding: 40px 25px  0px 25px;
	font-size: larger;
	font-family: Verdana, sans-serif;
	line-height: 21px;
}

#centre_page p.texte2 {
	text-align: center;
	margin: 0px;
	padding: 40px 25px  0px 25px;
	font-size: larger;
	font-family: Verdana, sans-serif;
}

#centre_page p.texte3 {
	text-align: right;
	margin: 0px;
	padding: 10px 25px 0px 0px;
	font-size: small;
	font-family: Verdana, sans-serif;
	font-style: italic;
}

#centre_page p.texte4 {
	text-align: left;
	margin: 0px;
	padding: 30px 25px  0px 25px;
	font-size: larger;
	font-family: Verdana, sans-serif;
}

#centre_page p.textefable {
	text-align: justify;
	margin: 0px;
	padding: 40px 125px  0px 310px;
	font-size: larger;
	font-family: Verdana, sans-serif;
	line-height: 25px;
}


#centre_page p.form {
	text-align: right;
	margin: 0px;
	padding: 10px 25px 0px 0px;
	font-size: larger;
	font-family: Verdana, sans-serif;
}

#centre_page p.bouton1 {
	text-align: right;
	margin: 0px;
	padding: 0px 50px 30px 0;
	font-size: larger;
	font-family: Verdana, sans-serif;
}

#centre_page p.bouton2 {
	text-align: left;
	margin: 0px;
	padding: 0 0 30px 50px;
	font-size: larger;
	font-family: Verdana, sans-serif;
}

#centre_page p.ecrit {
	text-align: left;
	margin: 0px;
	padding: 60px 0px  20px 25px;
	font-size: medium;
	font-family: serif;
	font-style: italic;
}

#centre_page p.imprimer {
	text-align: right;
	margin: 0px;
	padding: 60px 25px  40px 0px;
	font-size: medium;
	font-family: serif;
	font-style: italic;
}

#centre_page p.haut {
	text-align: right;
	margin: 0px;
	padding: 0px 25px  40px 0px;
	font-size: small;
	font-family: serif;
	font-style: italic;
}

#centre_page ul.milieuindex {
	clear:both;
	margin:0px;
	padding:20px 0 50px 390px;
	text-align:left;
	list-style: square;
}

#centre_page ul.rubriques {
	text-align: left;
	font-size: larger;
	font-family: Verdana, sans-serif;
	margin: auto;
	padding: 30px 0 40px 380px;
	list-style: square;
}

#centre_page ul.references {
	text-align: left;
	font-size: larger;
	font-family: Verdana, sans-serif;
	margin: auto;
	padding: 30px 20px 0 50px;
	list-style: square;
}

#centre_page ul.fable {
	text-align: justify;
	margin: 0px;
	padding: 0 110px 0 330px;
	font-size: larger;
	font-family: Verdana, sans-serif;
	line-height: 25px;
	list-style: none;
	font-style: italic;
}

#centre_page ul.fable li {
	margin: 0px;
	padding: 20px 0 0 10px;
}

#centre_page ul.conte {
	text-align: justify;
	margin: 0px;
	padding: 0 60px 0 50px;
	font-size: larger;
	font-family: Verdana, sans-serif;
	line-height: 25px;
	list-style: none;
	font-style: italic;
}

#centre_page ul.conte li {
	margin: 0px;
	padding: 20px 0 0 10px;
}

#centre_page .side_gauche {
	clear: both;
	float: left;
	width: 470px;
	margin: 0px;
	padding: 20px 0 0 0;
	text-align:center;
	background-color: #172c33;
}

#centre_page .side_gauche h2 {
	margin:0px;
	padding:40px 0 0 0;
	text-align:center;
}

#centre_page .side_gauche h3 {
	margin:0px;
	padding:100px 0 0 0;
	text-align:center;
}

#centre_page .side_gauche ul.centreindex {
	margin:0px;
	padding:20px 0 0 140px;
	text-align:left;
	list-style: square;
}

#centre_page .side_gauche2 {
	clear: both;
	float: left;
	width: 235px;
	margin: 0px;
	padding: 20px 0 0 0;
	text-align:center;
	background-color: #172c33;
}

#centre_page .side_gauche3 {
	float: left;
	width: 235px;
	margin: 0px;
	padding: 20px 0 0 0;
	text-align:center;
	background-color: #172c33;
}

#centre_page .side_droit {
	float: left;
	width: 470px;
	margin: 0px;
	padding: 20px 0 0 0;
	text-align:center;
	background-color: #172c33;
}

#centre_page .side_droit .soleil {
	margin:0px;
	padding:150px 0 0 0;
	text-align:center;
}

#centre_page .side_droit h2 {
	margin:0px;
	padding:40px 0 0 0;
	text-align:center;
}

#centre_page .side_droit ul.centreindex {
	margin:0px;
	padding:20px 0 30px 140px;
	text-align:left;
	list-style: square;
}

#centre_page .side_droit2 {
	float: left;
	width: 235px;
	margin: 0px;
	padding: 20px 0 0 0;
	text-align:center;
	background-color: #172c33;
}

#centre_page .anneechrono {
	clear: both;
	float: left;
	margin: 0px;
	padding: 30px 15px 3px 20px;
	width: 40px;
	text-align: center;
}

#centre_page .anneechrono p {
	font-size: larger;
	font-family: sans-serif;
	font-weight: bolder;
}

#centre_page .datechrono {
	float: left;
	margin: 0px;
	padding: 30px 15px 3px 20px;
	width: 110px;
}

#centre_page .datechrono p {
	font-size: larger;
	font-family: sans-serif;
	text-align: left;
}

#centre_page .lignechrono {
	float: right;
	margin: 0px;
	padding: 30px 20px 3px 20px;
	width: 680px;
}

#centre_page .lignechrono p {
	font-size: larger;
	font-family: sans-serif;
	text-align: left;
	line-height: 20px;
}

#centre_page .datechrono2 {
	float: left;
	margin: 0px;
	padding: 0 15px 0 20px;
	width: 110px;
}

#centre_page .datechrono2 p {
	font-size: larger;
	font-family: sans-serif;
	text-align: left;
}

#centre_page .lignechrono2 {
	float: right;
	margin: 0px;
	padding: 0 20px 0 20px;
	width: 680px;
}

#centre_page .lignechrono2 p {
	font-size: larger;
	font-family: sans-serif;
	text-align: left;
	line-height: 20px;
}

#footer {
	margin:0px;
	background : #0e111c url(../images/Ligne.jpg) center top no-repeat; 
}

#centre_footer {
	width:940px;
	margin:0 auto 0 auto;
	padding: 0px;
	text-align: center;
}

#centre_footer #google {
	clear:both;
	margin: 0px;
	padding: 30px 0 30px 0;
	text-align: center;
}

#centre_footer #icones_menu {
	clear:both;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#centre_footer #icones_menu li {
	margin: 0px;
	padding: 0 88px 0 52px;
	list-style:none;
	display:inline;
	text-align: center;
}

#centre_footer #icones_menu a {
	text-decoration:none;
}

#centre_footer .copyright {
	clear:both;
	float: left;
	margin: 0px;
	padding: 30px 0 30px 50px;
	text-align:left;
}

#centre_footer .compteur {
	float: right;
	margin: 0px;
	padding: 40px 50px 50px 30px;
	text-align:right;
}

#centre_footer #adsense {
	clear:both;
	margin: 0px;
	padding: 20px 0 20px 0;
	text-align:center;
}

